Troubleshooting NetApp HCI on SolidFire

This dashbaord was created in vROps 7.0 and explores NetApp HCI on SolidFire as exposed by the NetApp HCI on SolidFire management pack from Blue Medora.  The prerequisites are as follows:

1.  vROps 6.6.1+

2.  NetApp HCI on SolidFire with SolidFire Element OS API version 10.2

General system requirements can be found here: https://s3.amazonaws.com/docs.bluemedora.com/vROps/NetApp-HCI-SolidFire/Default.htm#system-requirements/system-requirements.htm%3FTocPath%3DSystem%2520Requirements%7C_____0


Sign in to be able to add comments.

Comments 0


;